package com.ho.business.vo.resp.elecPriceCurve;

import com.alibaba.excel.context.AnalysisContext;
import com.alibaba.excel.event.AnalysisEventListener;

/**
 * @Description
 * Author yule
 * Date 2023/4/20 14:33
 */
public class ElecPriceTemplateExcelLister  extends AnalysisEventListener<ElecPriceTemplateExcel> {
    @Override
    public void invoke(ElecPriceTemplateExcel elecPriceTemplateExcel, AnalysisContext analysisContext) {
        System.out.println();
    }

    @Override
    public void doAfterAllAnalysed(AnalysisContext analysisContext) {
        System.out.println();
    }
}
